[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Broken updates for K12LTSP ...!!!!



Nils Breunese wrote:
Arturo Limón wrote:

I have just installed a K12LTSP server. I have other 8 similar installations running in schools.

Trying to update my just installed system, I run into a suprise. Yum tells me it cannot find http://k12linux.mesd.k12.or.us/K12LTSP/5.0.0-EL-32bit/5.2/....    what is true, because going into its web page, now it has changed to 5.3: http://k12linux.mesd.k12.or.us/K12LTSP/5.0.0-EL-32bit/5.3/....

This is my yum output:

[root linux yum.repos.d]# yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
k12ltsp                   100% |=========================| 1.1 kB    00:00
addons                    100% |=========================|  951 B    00:00
webmin                    100% |=========================|  951 B    00:00
macromedia                100% |=========================| 1.9 kB    00:00
updates                   100% |=========================|  951 B    00:00
base                      100% |=========================| 1.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
http://mirror.silyus.net/centos/5.3/updates/i386/repodata/primary.xml.gz: [Errno 12] Timeout: <urlopen error timed out>
Trying other mirror.
primary.xml.gz            100% |=========================|  69 kB    00:00
updates   : ################################################## 83/83
Added 42 new packages, deleted 0 old in 0.77 seconds
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for chkconfig to pack into transaction set.
http://k12linux.mesd.k12.or.us/K12LTSP/5.0.0-EL-32bit/5.2/chkconfig-1.3.30.1-2.i386.rpm: [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
Error: failure: 5.2/chkconfig-1.3.30.1-2.i386.rpm from k12ltsp: [Errno 256] No more mirrors to try.

What do I have todo to make yum work with 5.3 and not with 5.2?

Might have something to do with this week's CentOS 5.3 release? (K12LTSP 5 is based on CentOS 5.)

Nils Breunese.


Yep, probably does.  Give it a couple of days and try it again.

--TP
_______________________________
Do you GNU?
Microsoft Free since 2003--the ultimate antivirus protection!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]